@charset "UTF-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input[type=text],
input[type=password] {
    -webkit-box-sizing : border-box;‌​
    -moz-box-sizing : border-box;
    box-sizing : border-box;
}

/* General Styles */
html, body {
	font-family: 'Lato', sans-serif;
}

/* Header Styles */
.header {
	padding-top: 25px;
	padding-bottom: 25px;
}
.logocontainer {
	float:left;
	text-align: left;
}
.navigation {
	float: right;
	text-align: right;
}
.mainnav {
}
.mainnav li {
	display: inline-block;
	padding: 7px 6px 7px 10px;
}
.mainnav li a {
	text-decoration: none;
	color: #666666;
	font-size: 12px;
	font-weight: normal;
}
.mainnav li + li{border-left:solid 1px #c2c2c2;}
.bannertext {
	width: 100%;
	max-width: 900px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: auto;
	margin-right: auto;
}
.banner {
	width: 100%;
	height: 420px;
	overflow: hidden;
	position: relative;
}
.banner h1 { 
	position: absolute;
	font-size: 26px;
	line-height: 35px;
	top: 175px;
	color: #ffffff;
	z-index: 50;
}
.banner .thin { font-weight:400; padding: 9px 13px 2px 13px; background-color: rgba(227, 28, 36, 0.75); }
.banner .medium { font-weight:bolder; padding: 1px 13px 9px 13px; background-color: rgba(227, 28, 36, 0.75); }
.boximagecontainer {
	height: 170px;
	overflow: hidden;
	width: 100%;
}
.boximagecontainer img {
	width: 100%;
}
.socialicons {
	margin-bottom: 30px;
	margin-top: 20px;
}
.socialicons a + a {
	margin-left: 10px;
}
.socialicons a {
	color: #666666;
	font-size: 18px;
}
.aboutcontainer {
	width: 100%;
	background-color: #e31c24;
	padding-top: 70px;
	padding-bottom: 70px;
	position: relative;
}
.aboutcontainer:after {
    content:'';
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-top: solid 30px #e31c24;
    border-left: solid 30px transparent;
    border-right: solid 30px transparent;
}
.aboutcontainer h1 {
	color: #ffffff;
	font-size: 16px;
	line-height: 27px;
	font-weight: normal;
	text-align: center;
}
.content {
	padding-top: 80px;
	padding-bottom: 60px;
	background-image: url(../images/crossword.png);
	background-repeat: repeat;
}
.box {
	background-color: #ffffff;
	margin-bottom: 20px;
	min-height: 440px;
}
.boxtext {
	padding: 20px;
}
.boxtext h2 {
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 25px;
	border-bottom: solid 2px #e31c24;
}
.boxtext p {
	font-size: 13px;
	line-height: 22px;
	color: #333333;
	margin-top: 25px;
	margin-bottom: 25px;
}
.mailinglist {
	padding: 10px;
	text-align: center;
	color: #ffffff;
	background-color: #e31c24;
	display: block;
	text-decoration: none;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 3px;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	cursor: pointer;
}
.mailinglist:hover {
	background-color: #c4181f;
}
.mapcontainer {
	width: 100%;
	height: 370px;
	background-color: #BEBEBE;
	overflow: hidden;
}
.visituscontainer {
	text-align: left;
	width: 100%;
	max-width: 900px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: -339px;
	height: 1px;
}
.visituscontainer .box {
	min-height: 0px!important;
	margin-bottom: 0px!important;
}
#googleMap iframe {
   width: 100%;
}
#googleMap {
   height: 370px;
}
#googleMap img { max-width: none; }
.footercontainer {
	background-color: #424242;
	padding-top: 35px;
	padding-bottom: 35px;
}
.footer {
	max-width: 900px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: auto;
	margin-right: auto;
	color: #E0E0E0;
	font-size: 13px;
	text-align: center;
}


/* Return To Top Icon */
#return-to-top {
    position: fixed;
    bottom: 15px;
    right: 15px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}
/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(227, 28, 36, 0.9);
	z-index: 99;
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(../images/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
	cursor: pointer;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;
	font-size: 54px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 54px;
}

.overlay ul li a {
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #e3fcb1;
}

/* Effects */
.overlay-hugeinc {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-hugeinc.open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.overlay-hugeinc nav {
	-webkit-perspective: 1200px;
	perspective: 1200px;
}

.overlay-hugeinc nav ul {
	opacity: 0.4;
	-webkit-transform: translateY(-25%) rotateX(35deg);
	transform: translateY(-25%) rotateX(35deg);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}

.overlay-hugeinc.open nav ul {
	opacity: 1;
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

.overlay-hugeinc.close nav ul {
	-webkit-transform: translateY(25%) rotateX(-35deg);
	transform: translateY(25%) rotateX(-35deg);
}
.formcontainer { 
	text-align:center;
	margin: auto;
	position: absolute;
	top: 50%;
	left: 0;
	bottom: 50%;
	right: 0;
	vertical-align: middle;
	height: 470px;
	padding-left: 20px;
	padding-right: 20px;
}
.formcontainer label {
	color: #ffffff;
	font-size: 16px;
}
.formcontainer .field {
	height:40px;
	font-size:16px;
	width:100%;
	max-width:400px;
	background-color: rgba(255,255,255,0.85);
	border:none;
	float:none;
	clear:both;
	margin-bottom:20px;
	margin-top: 10px;
	color: #333333;
	padding: 8px;
}
.formcontainer .field:focus, .formcontainer .submit:focus { outline:0; }
.formcontainer .submit {
  background: #f7f7f7;
  background-image: -webkit-linear-gradient(top, #f7f7f7, #f2f2f2);
  background-image: -moz-linear-gradient(top, #f7f7f7, #f2f2f2);
  background-image: -ms-linear-gradient(top, #f7f7f7, #f2f2f2);
  background-image: -o-linear-gradient(top, #f7f7f7, #f2f2f2);
  background-image: linear-gradient(to bottom, #f7f7f7, #f2f2f2);
  font-family: Arial;
  color: #797979;
  font-size: 17px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border: none;
  width: 100%;
  max-width: 400px;
  margin-top: 30px;
  text-transform: uppercase;
  cursor: pointer;
}
.formcontainer .submit:hover {
  background: #f2f2f2;
  text-decoration: none;
}
.formcontainer .fa {
	color: #ffffff;
	padding: 20px 23px 20px 20px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-ms-border-radius: 50px;
	border-radius: 50px;
	border: solid 4px #ffffff;
	margin-bottom: 45px;
}
.success i {
	top: 5px;
	position: relative;
	padding-right: 3px;
}
.success {
	color: #ffffff;
	background-color: #23AB26;
	padding: 10px 10px 20px 10px;
	text-align: center;
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}
}

/* Media Queries */
@media screen and (max-width: 767px) {
.mapcontainer {
	height: auto;
	overflow: visible;
}
.visituscontainer {
	top: 0px;
	padding-left: 25px;
	padding-right: 25px;
	width: auto;
	background-color: #ffffff;
	height: auto;
}
.logocontainer {
	width: 100%;
	float: none;
	clear: both;
	text-align: center;
}
.navigation {
	width: 100%;
	float: none;
	clear: both;
	text-align: center;
}
}